function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("version","cobol");
x.t("version","returning");
x.t("version","tibemsconnectionmetadata_getemsversion");
x.t("version","number");
x.t("description","metadata");
x.t("end-call","metadata");
x.t("end-call","call");
x.t("uses","location");
x.t("connection","tibemsconnection_getmetadata");
x.t("connection","tibemsconnectionmetadata");
x.t("jms","specification");
x.t("tibems_status","end-call");
x.t("tibems_status","tibemsconnectionmetadata_getemsversion");
x.t("tibems_status","tibemsconnectionmetadata_getemsmajorversion");
x.t("tibems_status","tibemsconnectionmetadata_getemsminorversion");
x.t("cobol","call");
x.t("tibemsconnectionmetadata_getems","tibco");
x.t("tibemsconnectionmetadata_getems","tibemsconnectionmetadata");
x.t("ems","declaration");
x.t("ems","application");
x.t("ems","applications");
x.t("_getems","function");
x.t("char","version");
x.t("returning","tibems_status");
x.t("const","char");
x.t("parameters","parameter");
x.t("minorversion","tibems_status");
x.t("minorversion","returning");
x.t("minorversion","tibemsconnectionmetadata_getemsminorvers");
x.t("metadata","const");
x.t("metadata","tibems_int");
x.t("metadata","reference");
x.t("metadata","usage");
x.t("metadata","tibemsconnectionmetadata");
x.t("metadata","object");
x.t("store","version");
x.t("store","major");
x.t("store","minor");
x.t("supported","ems");
x.t("tibemsconnectionmetadata_getemsmajorvers","ion");
x.t("tibemsconnectionmetadata_getemsversion","uses");
x.t("tibemsconnectionmetadata_getemsversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsversion","using");
x.t("tibemsconnectionmetadata_getemsmajorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsmajorversion","using");
x.t("number","jms");
x.t("number","extracted");
x.t("function","purpose");
x.t("retrieve","metadata");
x.t("software","chapter");
x.t("chapter","connection");
x.t("extracted","majorversion");
x.t("purpose","information");
x.t("tibems_int","minorversion");
x.t("tibems_int","majorversion");
x.t("reference","version");
x.t("reference","minorversion");
x.t("reference","majorversion");
x.t("tibco","software");
x.t("212","tibco");
x.t("tibemsconnectionmetadata_getemsminorvers","ion");
x.t("value","metadata");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnection_getmetadata","page");
x.t("tibemsconnectionmetadata","tibemsconnectionmetadata_getems");
x.t("tibemsconnectionmetadata","_getems");
x.t("tibemsconnectionmetadata","metadata");
x.t("tibemsconnectionmetadata","object");
x.t("location","store");
x.t("major","version");
x.t("remarks","ems");
x.t("page","212");
x.t("information","jms");
x.t("application","version");
x.t("application","minorversion");
x.t("application","remarks");
x.t("specification","supported");
x.t("applications","retrieve");
x.t("call","tibemsconnectionmetadata_getemsversion");
x.t("call","tibemsconnectionmetadata_getemsmajorversion");
x.t("call","call");
x.t("call","tibemsconnectionmetadata_getemsminorversion");
x.t("pointer","parameters");
x.t("using","value");
x.t("ion","uses");
x.t("tibemsconnectionmetadata_getemsminorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsminorversion","using");
x.t("minor","version");
x.t("majorversion","tibems_status");
x.t("majorversion","returning");
x.t("majorversion","tibemsconnectionmetadata_getemsmajorvers");
x.t("object","version");
x.t("object","connection");
}
